<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>career</title>
    
</head>
    <body>
            <header>
                    <nav class="navbar navbar-expand-lg navbar-dark">
                      <div class="container">
                        <a class="navbar-brand" href="/">
                          <div class="logocl">
                            <img src="../assets/logo2.png" alt="logo">
                          </div>
                        </a>
                        <button class="navbar-toggler second-button" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                            aria-expanded="false" aria-label="Toggle navigation">
                            <div class="animated-icon2">
                                <span></span>
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </button>
                
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                          <ul class="navbar-nav ml-auto">
                            <li class="nav-item">
                              <a class="nav-link" href="/">Home</a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link" href="/about">About</a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link" href="/services">Services</a>
                            </li>
    
                            <li class="nav-item">
                                    <a class="nav-link active-nav" href="/career">Careers</a>
                                  </li>
    
                                  <li class="nav-item">
                                        <a class="nav-link" href="http://reconnectenergy.com/blog/"  target="_blank">Blog</a>
                                      </li>
    
                                      <li class="nav-item">
                                            <a class="nav-link"  href="/publication">Publication</a>
                                          </li>
    
                
                            <li class="nav-item">
                              <a class="nav-link" href="/contact">Contact</a>
                            </li>
                
                          </ul>
                          <!-- <button type="button" class="btn-all">LOGIN</button> -->
                          <!-- <button type="button" class="btn-all pull-left">SIGNUP</button> -->
                        </div>
                
                      </div>
                    </nav>
                  </header>
                <section class=" banner-mobile-career">
                        <div class="position-apsolute banner-trap">
                                <div  class="banner-home">
                                        
                                    </div>
                        </div>
                </section>
                <section class="mt50"> 
                    <div class="container">
                        <div class="row">
                            <div class="col-md-10 wow animated fadeInUp">
                                <h2>What Defines Us</h2>
                                <p class="">Passion is the driving force of our work, we are fearless in taking challenges and are unwaveringly zealous to deliver results.</p>
                            </div>
                            <div class="col-md-2"></div>
                        </div>
                    </div>
                </section>

                <section class="mt50">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <h2 class="mb20">Why Join Us</h2>
                                </div>
                            </div>
                                <div class="row">
                                    <div class="col-md-4 mb30 wow animated fadeInUp ">
                                        <h3>Fast Growing  Company </h3>
                                        <p class="w70">Since inception, REConnect has grown
                                             not only in number but also in experience</p>
                                    </div>
                                    <div class="col-md-4 mb30 wow animated fadeInUp">
                                        <h3>Great Colleagues</h3>
                                        <p class="w70">We define biodiversity, we have people from across different India working together.
                                            Take charge: We give ea</p>
                                    </div>
                                    <div class="col-md-4 mb30 wow animated fadeInUp">
                                        <h3>Take Charge</h3>
                                    <p class="w70">We give each employee an opportunity to be responsible for the task assigned to them while not following a strict hierarchy. </p>
                                </div>
                                <div class="row">
                                    <div class="col-md-4 mb30 wow animated fadeInUp">
                                        <h3> Don't Stop Learning </h3>
                                        <p class="w70">We believe in the mantra "Never stop learning", every new task we learn, will add a feather in our hats.</p>
                                    </div>
                                    <div class="col-md-4 mb30 wow animated fadeInUp">
                                        <h3>Latest Technology Stack </h3>
                                        <p class="w70">We believe in innovation & we are always striving to make use of the latest technology in all our projects.</p>
                                    </div>
                                    <div class="col-md-4 mdmb30 wow animated fadeInUp">
                                        <h3>Exposure</h3>
                                        <p class="w70">We here at REConnect make sure that everyone gets to be a part of the latest work & contribute in the process equally.</p>
                                    </div>
                                </div>
                          
                        </div>
                    </section>
                    <section class="mt50">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12 wow animated fadeInUp">
                                    <h2>We, The People</h2>
                                    <div class="licareer">
                                        <ul>
                                            <li> <i class="fa fa-dot-circle"></i> Are very young by age (literally) & even younger at heart</li>
                                            <li> <i class="fa fa-dot-circle"></i>Are extremely focused on core objectives and not the processes/protocols around </li>
                                            <li> <i class="fa fa-dot-circle"></i> Work hard, party even harder</li>
                                            <li><i class="fas fa-dot-circle"></i>Believe that rules are the guiding principles which help us achieve the best results if used wisely</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>

                    <section>
                        <div class="container">
                            <div class="">
                                    <div class="my-4">
                                            <hr class=" my-4">
                                        
                                            <!--Carousel Wrapper-->
                                            <div id="carousel-thumb" class="carousel slide carousel-fade carousel-thumbnails" data-ride="carousel">
                                              <!--Slides-->
                                              <div class="carousel-inner" role="listbox">
                                                <div class="carousel-item active">
                                                  <img class="d-block w-100" src="../assets/we6.jpg" alt="First slide">
                                                </div>
                                                <div class="carousel-item">
                                                  <img class="d-block w-100" src="../assets/we1.jpg" alt="Second slide">
                                                </div>
                                                <div class="carousel-item">
                                                  <img class="d-block w-100" src="../assets/we5.jpg" alt="Third slide">
                                                </div>
        
                                                <div class="carousel-item">
                                                        <img class="d-block w-100" src="../assets/we2.jpg" alt="First slide">
                                                      </div>
                                                      <div class="carousel-item">
                                                        <img class="d-block w-100" src="../assets/we3.jpg" alt="Second slide">
                                                      </div>
                                                      <div class="carousel-item">
                                                        <img class="d-block w-100" src="../assets/we4.jpg" alt="Third slide">
                                                      </div>
        
        
                                              </div>
                                              <!--/.Slides-->
                                              <!--Controls-->
                                              <a class="carousel-control-prev" href="#carousel-thumb" role="button" data-slide="prev">
                                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                <span class="sr-only">Previous</span>
                                              </a>
                                              <a class="carousel-control-next" href="#carousel-thumb" role="button" data-slide="next">
                                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                                <span class="sr-only">Next</span>
                                              </a>
                                              <!--/.Controls-->
                                              <ol class="carousel-indicators">
                                                <li data-target="#carousel-thumb" data-slide-to="0" class="active"> <img class="d-block w-100" src="../assets/we6.jpg"
                                                    class="img-fluid"></li>
                                                <li data-target="#carousel-thumb" data-slide-to="1"><img class="d-block w-100" src="../assets/we1.jpg"
                                                    class="img-fluid"></li>
                                                <li data-target="#carousel-thumb" data-slide-to="2"><img class="d-block w-100" src="../assets/we5.jpg"
                                                    class="img-fluid"></li>
                                                    <li data-target="#carousel-thumb" data-slide-to="3"> <img class="d-block w-100" src="../assets/we2.jpg"
                                                        class="img-fluid"></li>
                                                    <li data-target="#carousel-thumb" data-slide-to="4"><img class="d-block w-100" src="../assets/we3.jpg"
                                                        class="img-fluid"></li>
                                                    <li data-target="#carousel-thumb" data-slide-to="5"><img class="d-block w-100" src="../assets/we4.jpg"
                                                        class="img-fluid"></li>
                                              </ol>
                                            </div>
                                            <!--/.Carousel Wrapper-->
                                        
                                          </div>


                            <!-- <div class="owl-carousel owl-slider owl-theme" id="carousel2">
                                    <div class="item box features-item col col1">
                                            <img class="img-fluid" src="../assets/we6.jpg" alt="First slide">
                                        </div>
                                    <div class="item box features-item col col1">
                                            <img class="img-fluid" src="../assets/we1.jpg" alt="First slide">
                                        </div>

                                        <div class="item box features-item col col1">
                                                <img class="img-fluid" src="../assets/we5.jpg" alt="First slide">
                                            </div>

                                        <div class="item box features-item col col1">
                                                <img class="img-fluid" src="../assets/we2.jpg" alt="First slide">
                                            </div>
                                            <div class="item box features-item col col1">
                                                    <img class="img-fluid" src="../assets/we3.jpg" alt="First slide">
                                                </div>

                                                <div class="item box features-item col col1">
                                                        <img class="img-fluid" src="../assets/we4.jpg" alt="First slide">
                                                    </div>
                                                   
                                                        

                            </div> -->
                            </div>
                            </div>
                    </section>

                  
                    <section class="">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-8 text-center wow animated fadeInUp">
                                    <!-- <button class="car-but">Open Position</button> -->
                                    <h2  class="mt30">Want to join REConnect Energy ?</h2>
                                    <p class="mt20">Check out our open form below and fill the apllication form 
                                            by clicking on it</p>
                             
                           
                        </div>
                                <div class="col-md-2"></div>
                            </div>
                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <div class="career-cart wow  fadeInLeft  animated">
                                        <ul>
                                            <li>
                                                <h3>Research Analyst</h3>
                                                <p class="p">Smart Metering</p>
                                            </li>
                                            <li> 
                                                <p class="p-cart">Bangalore Full Time</p>
                                                <a href="https://docs.google.com/forms/d/16L8V0UatY0bVuKR3VDJw92XEuaSUVqbK2nFLLOh5I2M/edit" target="_blank"><button class="apply">Apply Now</button></a>
                                            </li>
                                        </ul>
                                    </div>
                                    
                                    <div class=" career-cart wow  fadeInRight  animated">
                                            <ul>
                                                <li>
                                                    <h3>Research Analyst</h3>
                                                    <p class="p">Machine Learning</p>
                                                </li>
                                                <li> 
                                                    <p class="p-cart">Bangalore Full Time</p>
                                                    <a href="https://docs.google.com/forms/d/16L8V0UatY0bVuKR3VDJw92XEuaSUVqbK2nFLLOh5I2M/edit" target="_blank"><button class="apply">Apply Now</button></a>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class=" career-cart wow  fadeInLeft  animated">
                                                <ul>
                                                    <li>
                                                        <h3>Executive</h3>
                                                        <p class="p">Smart Metering</p>
                                                    </li>
                                                    <li> 
                                                        <p class="p-cart">Bangalore Full Time</p>
                                                        <a href="https://docs.google.com/forms/d/16L8V0UatY0bVuKR3VDJw92XEuaSUVqbK2nFLLOh5I2M/edit" target="_blank"><button class="apply">Apply Now</button></a>
                                                    </li>
                                                </ul>
                                            </div>
                                </div>
                                <div class="col-md-2"></div>
                            </div>
                        </div>

                    </section>

                    <section class="pt50 bggray">
                            <div class="container">
                                <div class="row">
                                    <div class="col-md-12">
                                    <h2>Didn’t find what you looking for?</h2>
                                    <p> Upload your resume, and we will get back to you. </p></div>
                                    <div class="col-md-12 mt30 mb50 text-center wow  fadeInUp  animated">
                                        <img src="../assets/img/upload.png" class="img-fluid">


                                        <form class="mt50" id="attachment" enctype="multipart/form-data" method="POST" action=""> 
                                         
                                            <label><input type="file" name="attachment" id="attachment"> </label>
                                            <button type="submit" name="button"  class="career-button">Submit</button>
                                        </form> 
                                        
                                    </div>
                                </div>
                        </div>
                        </section>
                    <footer class="pt50 pb50 black">
                            <div class="container">
                                <div class="row">
                                 <div class="col-md-2">
                                     <div class=" footer-logo">
                                     <img src="../assets/img/white-logo.png" class="img-fluid ">
                                    </div>
                                 </div>
                                 <div class="col-md-7">
                <div class="policy-section color--white ">
                    <h3>Get Our Newsletter</h3>
                    <form class="contact-form">   
                            <div class="submain">
                                <div class="form-group">
                                <input class="form-control" id="email" name="email" placeholder="Enter your email id.." type="text" required>
                                </div>
                                <div class="form-group">
                                    <button type="submit" class="sub-foo bgdarkgreen" name="submit" id="submit">Subscribe</button>
                               </div>
                                </div>
                                <div class="btnbotm subscribe mt20"></div>
                            </form>
                </div>
                                 </div>
                                   
                                 <div class="col-md-3">
                                        <div class="project-name color--white mt50  ">
                                                <ul>
                                                        <li>
                                                            <a href="https://www.linkedin.com/company/reconnect-energy-solutions" target="_blank"> <i class="fa fa-linkedin" ></i> </a>
                                                            
                                                        </li>
                                                        <li>
                                                            <a href="https://twitter.com/REConnectEnergy?s=08" target="_blank"> <i class="fa fa-twitter"></i></a>
                                                        </li>
                                                        <li>
                                                          <a href="https://www.facebook.com/Reconnectenergy/" target="_blank"> <i class="fa fa-facebook"></i></a>
                                                        </li>
                                                        <!-- <li>
                                                                <i class="fa fa-instagram"></i>
                                                        </li> -->
                                                    </ul>
        
                                        </div>
                        
                                          
                                      </div>
                                        
                                    </div>
                              
                                </div>
                                </div>
                                <!-- <div class="copyright col-md-12">
                                    <p>Copyright © Ausfares, 2018. All rights reserved</p>
                                </div> -->
                            </div>
                        </footer>

                        <script>
                                function myFunction() {
                                  var x = document.createElement("INPUT");
                                  x.setAttribute("type", "file");
                                  document.body.appendChild(x);
                                }
                                </script>
                    
    </body>
</html>